<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xd="http://www.oxygenxml.com/ns/doc/xsl" xmlns:hl7="urn:hl7-org:v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xhtml="http://www.w3.org/1999/xhtml" xmlns="http://www.w3.org/1999/xhtml" exclude-result-prefixes="xd hl7 xsi xhtml" version="1.0">
    <xd:doc scope="stylesheet">
        <xd:desc>
            <xd:p><xd:b>Title:</xd:b> CDA XSL StyleSheet für Überleitungsmanagement</xd:p>
               <xd:p><xd:b>Revisions</xd:b>
                <xd:ul>
                    <xd:li>
                        <xd:b>2016-02-02 K Heitmann</xd:b>
                        <xd:ul>
                            <xd:li>Initial Release</xd:li>
                        </xd:ul>
                    </xd:li>
                </xd:ul>
            </xd:p>
        </xd:desc>
    </xd:doc>
    
    <xsl:include href="cda.xsl"/>
        
    <xsl:template match="/">
        <xsl:apply-templates select="/hl7:ClinicalDocument">
            <xsl:with-param name="inclCss">
                <style type="text/css" media="all">
                    .narr_tr{
                        background-color: #eee;
                    }
                    tr.narr_tr td:first-child{
                        width: 20%;
                    }
                    .narr_th{
                        background-color: #ddd;
                    }
                </style>
            </xsl:with-param>
        </xsl:apply-templates>
    </xsl:template>

</xsl:stylesheet>